<component name="libraryTable">
  <library name="Gradle: __local_aars__:D.\workspaces\eweisdkbuild\app\libs\EweiHelpCenterSDK.aar:unspecified@jar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/EweiHelpCenterSDK.aar/d78f272ce8353ffbdf106d66a3086346/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/EweiHelpCenterSDK.aar/d78f272ce8353ffbdf106d66a3086346/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>